@font-face{
	font-family: 'ProximaNovaRegular';
	src:url('../font/ProximaNovaRegular.eot');
	src:url('../font/ProximaNovaRegular.eot?#iefix') format('embedded-opentype'),
		url('../font/ProximaNovaRegular.woff') format('woff'),
		url('../font/ProximaNovaRegular.ttf') format('truetype'),
		url('../font/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}
html{height:100%;}
body{
	margin:0;
	color:#333;
	font:12px/15px Arial, Helvetica, sans-serif;
	background:#ececeb url(../images/bg-body.jpg) repeat;
	min-width:320px;
	height:100%;
}
img{border-style:none;}
a{text-decoration:none; color:#333;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
article,
aside,
footer,
header,
nav,
section{display:block;}
/* headings */
h1{
	font-size:24px;
	line-height:28px;
	margin:0 0 15px;
}
h2{
	font-size:22px;
	line-height:26px;
	margin:0 0 15px;
}
h3{
	font-size:20px;
	line-height:24px;
	margin:0 0 15px;
}
h4{
	font-size:18px;
	line-height:22px;
	margin:0 0 15px;
}
h5{
	font-size:16px;
	line-height:20px;
	margin:0 0 15px;
}
h6{
	font-size:14px;
	line-height:18px;
	margin:0 0 15px;
}
/* headings */
/* wrapper */
#wrapper{
   position:relative;
   overflow:hidden;
   min-height:100%;
}
/* end wrapper */
/* header */
header{
	position:relative;
	z-index:100;
	border-bottom:solid 1px #fff;
	background: #eedc89;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZGM4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2I4ODkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiODg5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #eedc89 0%, #b88900 62%, #b88900 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eedc89), color-stop(62%,#b88900), color-stop(100%,#b88900));
	background: -webkit-linear-gradient(top, #eedc89 0%,#b88900 62%,#b88900 100%);
	background: -o-linear-gradient(top, #eedc89 0%,#b88900 62%,#b88900 100%);
	background: -ms-linear-gradient(top, #eedc89 0%,#b88900 62%,#b88900 100%);
	background: linear-gradient(to bottom, #eedc89 0%,#b88900 62%,#b88900 100%);
	-pie-background: linear-gradient(top, #eedc89 0%,#b88900 62%,#b88900 100%);
}
header .holder{
        max-width:1244px;
	margin: 0 auto auto 0;
	padding:0 10px 0 16px;
}
header .holder:after{
	content:'';
	display:block;
	clear:both;
}
header .box{
	float:left;
	margin:0 0 0 -9999px;
	padding:3px 3px 2px 9999px;
	background:#fff;
	position:relative;
}
header .corner{
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	z-index:20;
	width:19px;
	height:46px;
	background:url(../images/sprite.png) no-repeat;
	top:0;
	right:-19px;
}
header .logo{
	width:116px;
	height:41px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	float:left;
}
header .uklogo {
	width:121px;
	height:41px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo_teldware.png) no-repeat;
	float:left;
}
header .logo a{
	display:block;
	height:100%;
}
.clear { clear:both; }
header .block{
	float:right;
	padding:0 0 0 0.3%;
}
header .btn{
	float:left;
	cursor:pointer;
	height:27px;
	color:#fff;
	text-shadow:0 1px 1px #1e2629;
	font-size:14px;
	line-height:24px;
	background:url(../images/bg-btn.png) no-repeat 100% -27px;
	padding:0 10px 0 0;
	position:relative;
	margin:9px 0 0 1.8%;
}
header .btn:hover{text-decoration:none;}
header .block .btn{
	margin:9px 0 0 25px;
	font-size:15px;
}
header .btn span{
	float:left;
	height:26px;
	overflow:hidden;
	background:url(../images/bg-btn.png) no-repeat;
	padding:0 6px 1px 16px;
}
header .block .btn span{padding:0 5px 1px 19px;}
header .btn i{
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	top:8px;
	right:8px;
	width:7px;
	height:10px;
	background:url(../images/sprite.png) no-repeat -19px 0;
}
header .btn em{
	font-style:normal;
	white-space:nowrap;
	float:left;
	margin:0 9px 0 0;
}
header nav{
	float:left;
	padding:0 0 0 7%;
}
header nav ul{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
header nav li{
	float:left;
	font-size:11px;
	line-height:15px;
	text-align:center;
}
header nav li:hover{
	position:relative;
	z-index:30;
}
header nav a{
	float:left;
	color:#fff;
	text-shadow:0 1px 1px #4d3a01;
	position:relative;
	cursor:pointer;
	padding:28px 3px 3px;
	min-width:54px;
}
header nav a:hover{text-decoration:none;}
header nav a i{
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	z-index:20;
	top:50%;
	left:50%;
	background:url(../images/sprite.png) no-repeat;
}
header nav a .ico-01{
	width:18px;
	height:18px;
	background-position:-26px 0;
	margin:-20px 0 0 -9px;
}
header nav a .ico-02{
	width:18px;
	height:18px;
	background-position:-44px 0;
	margin:-17px 0 0 -10px;
}
header nav a .ico-03{
	width:15px;
	height:18px;
	background-position:-62px 0;
	margin:-19px 0 0 -8px;
}
header nav a .ico-04{
	width:18px;
	height:17px;
	background-position:-77px 0;
	margin:-19px 0 0 -10px;
}
header nav a .ico-05{
	width:16px;
	height:18px;
	background-position:-95px 0;
	margin:-20px 0 0 -9px;
}
header nav a .ico-06{
	width:21px;
	height:20px;
	background-position:-111px 0;
	margin:-18px 0 0 -10px;
}
header nav a em{
	display:none;
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	top:0;
	left:50%;
	z-index:10;
	width:82px;
	height:46px;
	margin:0 0 0 -41px;
	background:url(../images/sprite.png) no-repeat -132px 0;
}
header nav a:hover em,
header nav .active a em{display:block;}
header nav a strong{
	font-weight:normal;
	position:relative;
	z-index:20;
}
header .search{
	float:left;
	margin:12px 0 0;
	position:relative;
	width:118px;
	height:17px;
	background:#fff;
	border:solid 1px #034a6c;
	padding:1px 6px;
	-webkit-border-radius:11px;
	-moz-border-radius:11px;
	border-radius:11px;
}
header .search .submit{
	width:15px;
	height:16px;
	background:url(../images/sprite.png) no-repeat -214px 0;
	text-indent:-9999px;
	line-height:0;
	border:0;
	overflow:hidden;
	cursor:pointer;
	float:right;
	padding:0;
}
header .search .text{
	padding:0 5px 0 0;
	overflow:hidden;
}
header .search .text input{
	width:100%;
	height:17px;
	float:left;
	font-size:11px;
	line-height:17px;
	border:0;
	background:none;
	color:#333;
	padding:0;
	margin:0;
}
/* end header */
/* filter */
.filter{
	border-top:solid 5px #c8c8c8;
	background:#414c53 url(../images/bg-filter.png) repeat;
	margin:0 0 8px;
}
.filter .holder{
	max-width:1250px;
        margin-top:0px;
        margin-bottom:0px;
        margin-left: 0px;
        margin-right: auto;
	padding:4px 10px 10px;
}
.filter .date{
	overflow:hidden;
	padding:0 0 7px;
}
.filter .date ul{
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
.filter .date li{
	float:left;
	padding:0 0 0 14px;
	font-size:12px;
	line-height:16px;
	color:#fff;
}
.filter .date li:first-child{padding-left:0;}
.filter .date li i{
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	width:16px;
	height:16px;
	background:url(../images/sprite.png) no-repeat -229px 0;
	margin:0 5px 0 0;
}
div .label,
.filter .block{
	position:relative;
	border:solid 1px #fefefe;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top, #ffffff 0%,#cccccc 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#cccccc 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#cccccc 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#cccccc 100%);
	-pie-background: linear-gradient(top, #ffffff 0%,#cccccc 100%);
	padding:8px 4px 0;
}
div .label,
.filter .block .row{
	overflow:hidden;
	padding:0 0 4px 26px;
	position:relative;
}
.filter .block .row-02{
	background:url(../images/bg-row.png) no-repeat 50% 0;
	padding:15px 4px 0 26px;
}
.filter .block .row .ico{
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	z-index:20;
	background:url(../images/sprite.png) no-repeat;
}
.filter .block .row .ico-calendar{
	width:22px;
	height:22px;
	top:1px;
	left:0;
	background-position:-245px 0;
}
.filter .block .row .ico-star{
	width:22px;
	height:20px;
	top:18px;
	left:1px;
	background-position:-245px -22px;
}
div .label,
.filter .block .sel{
	float:left;
	padding:0 20px 7px 0;
}
.filter .block .sel:last-child,
.filter .block .sel.last-child{padding-right:0;}
.filter .block .sel select{width:220px;}
/* end filter */
/* info */
.info .block{
	position:relative;
	border:solid 1px #9a9a9a;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#fff;
}
div .label,
.info table .prflink,
.info table th{
	position:relative;
	text-align:center;
	color:#000;
	font:14px/20px 'ProximaNovaRegular', sans-serif;
	background:#999 url(../images/bg-heading.png) repeat-x;
	padding:1px 0 0;
	vertical-align:middle;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.info table th.cell-01,
.info table th.cell-02{text-align:left;}
.info table th.cell-kkl{text-align:left;}
.info table .prflink,
.info table thead th a span{position:relative; display:inline-block;  line-height:16px; }
.info table thead th.left{text-align:left;}
.info table thead th.right{text-align:right;}
.info table thead td.cell-kkl{text-align:left;padding-left:7px;padding-top:5px;}
.info table thead th.cell-kkr{text-align:right;padding-right:0px;}
.info table thead form th {padding:2px 2px 2px 2px;}
.info table thead th.search {padding:2px 2px 2px 2px;}
.info table thead th:last-child .cell-kkr a {padding-right:12px;}
.info table thead tr.toprow th:first-child,
.info table th.cell-01,
.info table th.cell-01 a{
	-webkit-border-radius:4px 0 0 0;
	-moz-border-radius:4px 0 0 0;
	border-radius:4px 0 0 0;
}
.info table th a{
        display:block;
        cursor:pointer;
        color:#000;
        padding:3px 7px 7px 7px;
        height:37px;
        position:relative;
        text-shadow:0 1px #bcbcbc;
        overflow:hidden;
}
.info table thead tr.toprow th:last-child,
.info table th.cell-10,
.info table th.cell-10 a{
	-webkit-border-radius:0 4px 0 0;
	-moz-border-radius:0 4px 0 0;
	border-radius:0 4px 0 0;
}
.info table th.cell-01 a,
.info table th.cell-02 a{
	vertical-align:top;
	height:37px;
}

.info table th a span{
     position:relative;
     display:inline-block;
     left:12px;
}

.info table th a:hover{
	text-decoration:none;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTk5OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #999999 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#999999));
	background: -webkit-linear-gradient(top, #ffffff 0%,#999999 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#999999 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#999999 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#999999 100%);
	-pie-background: linear-gradient(top, #ffffff 0%,#999999 100%);
}
.info table th.cell-01 a span,
.info table th.cell-kkl a span,
.info table th.cell-02 a span{left:0;}
.info table th a strong{
	font-weight:normal;
	display:block;
}
.info table th a i{
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	z-index:20;
	top:50%;
	right:-11px;
	width:8px;
	height:13px;
	margin:-8px 0 0;
}
.TableSortedAscending  a span i { background:url(../images/sprite.png) no-repeat  -290px 0px; }
.TableSortedDescending a span i { background:url(../images/sprite.png) no-repeat  -290px -13px; }

.info table tbody td{
	padding:2px;
	border-bottom:none;
	color:#333;
	font-size:12px;
	line-height:16px;
	text-align:right;
	overflow:hidden;
	vertical-align:middle;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
}
.info table tbody td.cell-02,
.info table tbody td.cell-03,
.info table tbody td.cell-04{border-left:solid 1px #ddd;}
.info table tbody td.cell-01{text-align:center;padding-top:5px;}
.info table tbody td.cell-02{text-align:left;}
.info table tbody td.cell-kkl{text-align:left;padding-left:7px;padding-top:5px;}
.info table tbody td.cell-kkc{text-align:center;padding-top:5px;}
.info table tbody td:last-child {padding-right:12px;}
.info table tfoot td.cell-kkl{text-align:left;padding-left:7px;}
.info table tfoot td.cell-suml em {text-align:left;padding-left:7px;}
.info table tfoot td.cell-suml{text-align:left;}
.info table tfoot td:first-child {padding-left:0px;}
.info table tfoot td.cell-mm{text-align:right;}
.info table tfoot td:last-child em {padding-right:12px;}
.info table tbody th.cell-head {
        font-size:18px;
        line-height:22px;
        height:38px;
        padding:0 0 0px;
        vertical-align:middle;
}
.info table tbody td a{
	color:#333;
	text-decoration:underline;
        display:inline-block;
	padding:4px 1%;
}
.info .prfhomepage a:hover,
.info table td a:hover{
	text-decoration:none;
	color:#004a6a;
	background: #f0fafd;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZmFmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2VlZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f0fafd 0%, #cceef9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0fafd), color-stop(100%,#cceef9));
	background: -webkit-linear-gradient(top, #f0fafd 0%,#cceef9 100%);
	background: -o-linear-gradient(top, #f0fafd 0%,#cceef9 100%);
	background: -ms-linear-gradient(top, #f0fafd 0%,#cceef9 100%);
	background: linear-gradient(to bottom, #f0fafd 0%,#cceef9 100%);
	-pie-background: linear-gradient(top, #f0fafd 0%,#cceef9 100%);
}
.info table tfoot  td{
	#border-top:solid 1px #9a9a9a;
	vertical-align:top;
	border:solid #9a9a9a;
	border-width:1px 0 0;
	color:#000;
	background:#d9d9d9;
	font:13px/17px 'ProximaNovaRegular', sans-serif;
}
.info table td em{
	font-style:normal;
	padding:5px 1px;
	display:block;
}
.info table tfoot td a{
	padding:0px 1px;
	color:#000;
}

.info table tfoot tr td span a:hover{
	padding:0px 1px;
        text-decoration:none;
        color:#004a6a;
        background: #f0fafd;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZmFmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2VlZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f0fafd 0%, #cceef9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0fafd), color-stop(100%,#cceef9));
	background: -webkit-linear-gradient(top, #f0fafd 0%,#cceef9 100%);
	background: -o-linear-gradient(top, #f0fafd 0%,#cceef9 100%);
	background: -ms-linear-gradient(top, #f0fafd 0%,#cceef9 100%);
	background: linear-gradient(to bottom, #f0fafd 0%,#cceef9 100%);
	-pie-background: linear-gradient(top, #f0fafd 0%,#cceef9 100%);
}
.info table tfoot td:first-child,
.info table tfoot td.cell-01{
	-webkit-border-radius:0 0 0 4px;
	-moz-border-radius:0 0 0 4px;
	border-radius:0 0 0 4px;
}

.info table tfoot td:last-child,
.info table tfoot td.cell-10{
	-webkit-border-radius:0 0 4px 0;
	-moz-border-radius:0 0 4px 0;
	border-radius:0 0 4px 0;
}
.info table tfoot td a:hover{
	text-decoration:none;
	background:none;
	color:#000;
}
.info table .cell-01{width:auto;}
.info table .cell-02{width:auto;}
.info table .cell-03{width:auto;}
.info table .cell-04{width:auto;}
.info table .cell-05{width:auto;}
.info table .cell-06{width:auto;}
.info table .cell-mm{width:auto;}
.info table .cell-kkl{width:auto;}
.info table .cell-07{width:9.6%;}
.info table .cell-08{width:10.1%;}
.info table .cell-09{width:9.8%;}
.info table tbody td.cell-10{padding-right:16px;}
.info table tfoot td{padding:0;}
.info table tfoot td {
	border-top:solid 0px #fa9a9a;
}
.info table tfoot td a {
        display:inline-block;
}
.info table tfoot td em{
	border-top:solid 1px #9a9a9a;
	padding:7px 2px;
	position:relative;
	z-index:50;
}
.info table tfoot td.cell-10 em{padding-right:16px;}
/* end info */
/* footer */
footer{
	height:25px;
	margin:-25px 0 0;
	position:relative;
	background: #9d9c9c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkOWM5YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NkY2RjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #9d9c9c 0%, #cdcdcd 50%, #cdcdcd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9d9c9c), color-stop(50%,#cdcdcd), color-stop(100%,#cdcdcd));
	background: -webkit-linear-gradient(top, #9d9c9c 0%,#cdcdcd 50%,#cdcdcd 100%);
	background: -o-linear-gradient(top, #9d9c9c 0%,#cdcdcd 50%,#cdcdcd 100%);
	background: -ms-linear-gradient(top, #9d9c9c 0%,#cdcdcd 50%,#cdcdcd 100%);
	background: linear-gradient(to bottom, #9d9c9c 0%,#cdcdcd 50%,#cdcdcd 100%);
	-pie-background: linear-gradient(top, #9d9c9c 0%,#cdcdcd 50%,#cdcdcd 100%);
}
footer .holder{
	max-width:1660px;
	margin:0 auto;
	padding:5px 10px 6px;
	text-align:center;
	color:#000;
	text-shadow:0 1px 1px #e4e4e4;
	font-size:11px;
	line-height:14px;
}
footer p{
	margin:0;
	display:inline;
	position:relative;
	padding:0 0 0 21px;
}
footer p i{
	overflow:hidden;
	text-indent:-9999px;
	text-align:left;
	position:absolute;
	z-index:20;
	top:-1px;
	left:0;
	width:19px;
	height:19px;
	background:url(../images/sprite.png) no-repeat -298px 0;
}
/* end footer */
/* responsive 980px - 1269px */
@media only screen and (max-width: 1120px) {
  /* eyg útkommenterað vil ikki at headarin skal reagera beinanveg 
	header nav{
		float:right;
		padding:0 0 0 0.3%;
	}
	header .block{clear:both;}
	header .holder{padding:0 10px 5px;}
        */
	.info table th{font:12px/18px 'ProximaNovaRegular', sans-serif;}
	.info table th a{padding:0 3px 5px;}
	.info table th a i{right:-9px;}
	.info table th a span{left:auto;}
}
/* end responsive 980px - 1269px */
/* responsive 768px - 979px */
@media only screen and (max-width: 979px) {
	.filter .block{padding:8px 0 0;}
	.filter .block .row{padding:0 0 4px 30px;}
	.filter .block .row-02{padding:15px 4px 0 30px;}
	.filter .block .row .ico-calendar,
	.filter .block .row .ico-star{left:4px;}
        .filter .block .sel:last-child,
	.filter .block .sel.last-child{padding:0 20px 7px 0;}
	/* info */
	.info table th{font:11px/18px 'ProximaNovaRegular', sans-serif;}
	.info table th a{padding:0 3px 5px;}
	.info table th a i{
		right:-10px;
		margin:-8px 0 0;
	}
	.info table td{
		padding:1px;
		font-size:11px;
	}
	.info table td a{padding:4px 2%;}
	.info table tfoot td{font:11px/17px 'ProximaNovaRegular', sans-serif;}
	.info table td em{padding:5px 2%;}
	.info table tfoot td a{padding:7px 2%;}
	.info table .cell-01{width:8.45%;}
	.info table .cell-02{width:20.5%;}
	.info table .cell-03{display:none;}
	.info table .cell-04{width:9%;}
	.info table .cell-05{width:10.9%;}
	.info table .cell-06{width:8%;}
	.info table .cell-07{width:9.6%;}
	.info table .cell-08{width:10.1%;}
	.info table .cell-09{width:9.8%;}
	.info table td.cell-10{padding-right:0.9%;}
	.info table tfoot td.cell-10{padding:0;}
	.info table tfoot td.cell-10 em{padding-right:8.4%;}
	/* end info */
}
/* end responsive 768px - 979px */
/* responsive 320px - 767px */
@media only screen and (max-width: 767px) {
	/* header */
  /* eyg útkommenterað vil ikki at headarin skal reagera beinanveg 
	header .holder{padding:0 0 10px;}
	header .box{
		float:none;
		padding:3px;
		overflow:hidden;
		margin:0 0 10px;
	}
	header .corner{display:none;}
	header .logo{
		float:none;
		display:block;
		margin:0 auto;
	}
	header .block{
		float:none;
		padding:0 10px;
	}
	header .btn{
		float:none;
		display:block;
		overflow:hidden;
		width:230px;
		margin:0 auto 10px;
		background:#414c54;
		clear:both;
		text-align:center;
	}
	header .block .btn{margin:0 auto;}
	header .btn span{
		float:none;
		display:block;
		overflow:hidden;
		padding:0 0 0 5px;
		background:none;
		margin:0 16px 0 0;
	}
	header .block .btn span{padding:0 0 0 5px;}
	header .btn em{
		float:none;
		margin:0;
	}
	header nav{
		float:none;
		width:100%;
		overflow:hidden;
		padding:0 0 10px;
	}
	header nav ul{
		position:relative;
		left:50%;
	}
	header nav li{
		position:relative;
		left:-50%;
	}
	header nav a{
		padding:26px 10px 5px;
		min-width:1px;
	}
	header nav a:hover,
	header nav .active a{background:url(../images/bg-nav-mobile.png) repeat;}
	header nav a:hover em,
	header nav .active a em{display:none;}
	header .search{
		float:none;
		overflow:hidden;
		margin:0 0 10px;
		width:auto;
	}
        eyg útkommenterað hertil vil ikki røra headaran enn í debitor */
	/* end header */
	/* filter */
	.filter .date ul{float:none;}
	.filter .date li{
		float:none;
		text-align:center;
		padding:0 0 5px;
	}
	.filter .date li i{
		float:none;
		display:inline-block;
		margin:0 5px -4px 0;
	}
	.filter .block{padding:8px 0 0;}
	.filter .block .row{padding:0 0 4px;}
	.filter .block .row-02{padding:15px 4px 0;}
	.filter .block .row .ico-calendar{left:5px;}
	.filter .block .row .ico-star{left:5px;}
	.filter .block .sel{
		float:none;
		padding:0 0 7px;
		width:220px;
		margin:0 auto;
	}
	.filter .block .sel:after{
		content:'';
		display:block;
		clear:both;
	}
        .filter .block .sel:last-child,
	.filter .block .sel.last-child{padding-right:0;}
	/* end filter */
	/* info */
	.info .block{
		width:460px;
		overflow:auto;
		margin:0 auto;
	}
	.info table{width:800px;}
	/* end info */
}
/* end responsive 320px - 767px */
/* responsive 320px - 479px */
@media only screen and (max-width: 479px) {
	.info .block{width:300px;}
}
/* responsive 320px - 479px */
